/**{
   
    border: 1px black solid;
    margin: 0px;
    padding: 0px;
}*/


/*HEADER Y MENU*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header>img{
    width: 300px;
    height: 200px;
}   

header>h1{
    color: #ffc045;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar{
    background-color: #ffc045;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}    

nav{
    padding: 30px;
}

nav>a{
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    color: black;
}

a:hover{
    color:red;
}

/*DETALLE*/
section{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 50px;
    
}

article{
    width: 700px;
    padding: 10px;
    background-color: cornsilk;
}

article>div{
    margin-top: 100px;
}

.InfoSecundaria{
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 17px;
}


section>article>img{
    width: 700px;
    height: 400px;
    text-align: center;
    padding-bottom: 10px;
}
section>article>h1{
    font-size: 30px;
    padding-bottom: 10px;
}

/*FOOTER*/

.PieDePagina{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
}

footer>a>img{
    width: 20px;
    height: 20px;
}